UFT Flex Add-in backward compatibility with Adobe Flex Add-in

The UFT Flex Add-in does not provide backward compatibility with the Adobe Flex Add-in for QTP, and uses a different set of test objects, methods, and properties. Legacy QTP tests recorded using the Adobe Flex Add-in cannot be used, and they cannot be upgraded to be used with the UFT Flex Add-in.

Advertisements

3 thoughts on “UFT Flex Add-in backward compatibility with Adobe Flex Add-in

  1. Jeffery

    Have you ever succeeded in Flex application testing with HP Flex addin instead of Adobe? Do we need to rebuild the application if we want to test the Flex addin from HP?

    Thanks,

    Reply
  2. saranya

    I have installed UFT 11.50 and have installed flex-addin along with it. But still it is not able to recognize flex object and when I spy it is showing entire page as webelementt. Could any one tell should we install any extra flex plugin for it.

    Reply
    1. Tim Hampton

      The official HP response is that anything developed before Flex 4.5 is not compatible with the UFT Flex plug-in. 😦

      Reply

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s